<!DOCTYPE html>

<html>
<head>
   <meta charset="utf-8" />
   <script type="text/JavaScript" src="js/script.js"></script>
</head>
<body>
    <h1>Conversor de HTML</h1>
	<label for="htmlEntrada">HTML para converter:</label><br/>
    <textarea id="htmlEntrada" cols="70" rows="10"></textarea><br/>
	<label for="htmlSaida">HTML de saída:</label><br/>
	<textarea id="htmlSaida"   cols="70" rows="10"></textarea><br/>
	<input type="button" onclick="converter()"  value="Converter"/>
</body>
</html>